Subject: 24.2.50; about-emacs messages (startup-echo-area-message)

From: Christopher Schmidt <[email-masked]>
Date: Fri, 19 Oct 2012 13:33:36 +0100 (BST)

If (use-fancy-splash-screens-p) is non-nil, about-emacs (C-h C-a), in
particular fancy-about-screen, messages (startup-echo-area-message).
This is confusing, especially when Emacs is started as a daemon.

        Christopher